package com.unibuy.smartdevice.structure;

public class MachineStructure {
    private String apiKey = "KahnEwjhfDBHUYS7";
    private String machineID;
    private String mqttEnv = "demo";
    public MachineStructure(String machineID) {
        this.machineID = machineID;
    }

//    public MachineStructure(String apiKey, String machineID) {
//        this.apiKey = apiKey;
//        this.machineID = machineID;
//    }

    public String getApiKey() {
        return apiKey;
    }

    public void setApiKey(String apiKey) {
        this.apiKey = apiKey;
    }

    public String getMachineID() {
        return machineID;
    }

    public void setMachineID(String machineID) {
        this.machineID = machineID;
    }

    public String getMqttEnv() {
        return mqttEnv;
    }

    public void setMqttEnv(String mqttEnv) {
        this.mqttEnv = mqttEnv;
    }
}
